
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
# $Id: VC9WorkspaceCreator.pm 1577 2009-05-07 15:44:53Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /tmp/DOC_ROOT/stage-9033/ACE_wrappers/bin/mwc.pl -type vc9 -recurse -hierarchy -relative ACE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers -relative TAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO -relative CIAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO/DAnCE -name_modifier "*_vc9"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Colocated_Roundtrip", "Colocated_Roundtrip\Colocated_Roundtrip_vc9.vcproj", "{AD09CDF4-FECA-1BAD-40DC-9C827F431F2D}"
	ProjectSection(ProjectDependencies) = postProject
		{1F253C8C-FECA-1BAD-6213-8B0969A23501} = {1F253C8C-FECA-1BAD-6213-8B0969A23501}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Federated_Roundtrip_Client", "Federated_Roundtrip\Federated_Roundtrip_Client_vc9.vcproj", "{F7781F88-FECA-1BAD-4574-2D82CE431A85}"
	ProjectSection(ProjectDependencies) = postProject
		{1F253C8C-FECA-1BAD-6213-8B0969A23501} = {1F253C8C-FECA-1BAD-6213-8B0969A23501}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Federated_Roundtrip_Server", "Federated_Roundtrip\Federated_Roundtrip_Server_vc9.vcproj", "{7D437F98-FECA-1BAD-4574-2D82CE431A85}"
	ProjectSection(ProjectDependencies) = postProject
		{1F253C8C-FECA-1BAD-6213-8B0969A23501} = {1F253C8C-FECA-1BAD-6213-8B0969A23501}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_Client", "RTCORBA_Baseline\RTCORBA_Baseline_Client_vc9.vcproj", "{3FF4A219-FECA-1BAD-C9C9-BC4AC91F53EE}"
	ProjectSection(ProjectDependencies) = postProject
		{1F253C8C-FECA-1BAD-6213-8B0969A23501} = {1F253C8C-FECA-1BAD-6213-8B0969A23501}
		{51B67006-FECA-1BAD-C9C9-BC4AC91F53EE} = {51B67006-FECA-1BAD-C9C9-BC4AC91F53EE}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_IDL", "RTCORBA_Baseline\RTCORBA_Baseline_IDL_vc9.vcproj", "{51B67006-FECA-1BAD-C9C9-BC4AC91F53EE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_Server", "RTCORBA_Baseline\RTCORBA_Baseline_Server_vc9.vcproj", "{B5CFC209-FECA-1BAD-C9C9-BC4AC91F53EE}"
	ProjectSection(ProjectDependencies) = postProject
		{1F253C8C-FECA-1BAD-6213-8B0969A23501} = {1F253C8C-FECA-1BAD-6213-8B0969A23501}
		{51B67006-FECA-1BAD-C9C9-BC4AC91F53EE} = {51B67006-FECA-1BAD-C9C9-BC4AC91F53EE}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_Client", "RTCORBA_Callback\RTCORBA_Callback_Client_vc9.vcproj", "{C61C7C08-FECA-1BAD-2117-ADB3D8E6BB30}"
	ProjectSection(ProjectDependencies) = postProject
		{1F253C8C-FECA-1BAD-6213-8B0969A23501} = {1F253C8C-FECA-1BAD-6213-8B0969A23501}
		{B0A9EE8B-FECA-1BAD-2117-ADB3D8E6BB30} = {B0A9EE8B-FECA-1BAD-2117-ADB3D8E6BB30}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_IDL", "RTCORBA_Callback\RTCORBA_Callback_IDL_vc9.vcproj", "{B0A9EE8B-FECA-1BAD-2117-ADB3D8E6BB30}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_Server", "RTCORBA_Callback\RTCORBA_Callback_Server_vc9.vcproj", "{4C271C18-FECA-1BAD-2117-ADB3D8E6BB30}"
	ProjectSection(ProjectDependencies) = postProject
		{1F253C8C-FECA-1BAD-6213-8B0969A23501} = {1F253C8C-FECA-1BAD-6213-8B0969A23501}
		{B0A9EE8B-FECA-1BAD-2117-ADB3D8E6BB30} = {B0A9EE8B-FECA-1BAD-2117-ADB3D8E6BB30}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Roundtrip_RTEvent_Client", "Roundtrip\Roundtrip_RTEvent_Client_vc9.vcproj", "{970A4C0B-FECA-1BAD-34B6-09E070EA96EB}"
	ProjectSection(ProjectDependencies) = postProject
		{1F253C8C-FECA-1BAD-6213-8B0969A23501} = {1F253C8C-FECA-1BAD-6213-8B0969A23501}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Roundtrip_RTEvent_Server", "Roundtrip\Roundtrip_RTEvent_Server_vc9.vcproj", "{1D312C1B-FECA-1BAD-34B6-09E070EA96EB}"
	ProjectSection(ProjectDependencies) = postProject
		{1F253C8C-FECA-1BAD-6213-8B0969A23501} = {1F253C8C-FECA-1BAD-6213-8B0969A23501}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCP_Baseline_Client", "TCP_Baseline\TCP_Baseline_Client_vc9.vcproj", "{4094B769-FECA-1BAD-A9DC-CC35DC7356E8}"
	ProjectSection(ProjectDependencies) = postProject
		{1F253C8C-FECA-1BAD-6213-8B0969A23501} = {1F253C8C-FECA-1BAD-6213-8B0969A23501}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCP_Baseline_Server", "TCP_Baseline\TCP_Baseline_Server_vc9.vcproj", "{CAAFD779-FECA-1BAD-A9DC-CC35DC7356E8}"
	ProjectSection(ProjectDependencies) = postProject
		{1F253C8C-FECA-1BAD-6213-8B0969A23501} = {1F253C8C-FECA-1BAD-6213-8B0969A23501}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTEC_Perf", "lib\RTEC_Perf_vc9.vcproj", "{1F253C8C-FECA-1BAD-6213-8B0969A23501}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AD09CDF4-FECA-1BAD-40DC-9C827F431F2D}.Debug|Win32.ActiveCfg = Debug|Win32
		{AD09CDF4-FECA-1BAD-40DC-9C827F431F2D}.Debug|Win32.Build.0 = Debug|Win32
		{AD09CDF4-FECA-1BAD-40DC-9C827F431F2D}.Debug|x64.ActiveCfg = Debug|x64
		{AD09CDF4-FECA-1BAD-40DC-9C827F431F2D}.Debug|x64.Build.0 = Debug|x64
		{AD09CDF4-FECA-1BAD-40DC-9C827F431F2D}.Release|Win32.ActiveCfg = Release|Win32
		{AD09CDF4-FECA-1BAD-40DC-9C827F431F2D}.Release|Win32.Build.0 = Release|Win32
		{AD09CDF4-FECA-1BAD-40DC-9C827F431F2D}.Release|x64.ActiveCfg = Release|x64
		{AD09CDF4-FECA-1BAD-40DC-9C827F431F2D}.Release|x64.Build.0 = Release|x64
		{F7781F88-FECA-1BAD-4574-2D82CE431A85}.Debug|Win32.ActiveCfg = Debug|Win32
		{F7781F88-FECA-1BAD-4574-2D82CE431A85}.Debug|Win32.Build.0 = Debug|Win32
		{F7781F88-FECA-1BAD-4574-2D82CE431A85}.Debug|x64.ActiveCfg = Debug|x64
		{F7781F88-FECA-1BAD-4574-2D82CE431A85}.Debug|x64.Build.0 = Debug|x64
		{F7781F88-FECA-1BAD-4574-2D82CE431A85}.Release|Win32.ActiveCfg = Release|Win32
		{F7781F88-FECA-1BAD-4574-2D82CE431A85}.Release|Win32.Build.0 = Release|Win32
		{F7781F88-FECA-1BAD-4574-2D82CE431A85}.Release|x64.ActiveCfg = Release|x64
		{F7781F88-FECA-1BAD-4574-2D82CE431A85}.Release|x64.Build.0 = Release|x64
		{7D437F98-FECA-1BAD-4574-2D82CE431A85}.Debug|Win32.ActiveCfg = Debug|Win32
		{7D437F98-FECA-1BAD-4574-2D82CE431A85}.Debug|Win32.Build.0 = Debug|Win32
		{7D437F98-FECA-1BAD-4574-2D82CE431A85}.Debug|x64.ActiveCfg = Debug|x64
		{7D437F98-FECA-1BAD-4574-2D82CE431A85}.Debug|x64.Build.0 = Debug|x64
		{7D437F98-FECA-1BAD-4574-2D82CE431A85}.Release|Win32.ActiveCfg = Release|Win32
		{7D437F98-FECA-1BAD-4574-2D82CE431A85}.Release|Win32.Build.0 = Release|Win32
		{7D437F98-FECA-1BAD-4574-2D82CE431A85}.Release|x64.ActiveCfg = Release|x64
		{7D437F98-FECA-1BAD-4574-2D82CE431A85}.Release|x64.Build.0 = Release|x64
		{3FF4A219-FECA-1BAD-C9C9-BC4AC91F53EE}.Debug|Win32.ActiveCfg = Debug|Win32
		{3FF4A219-FECA-1BAD-C9C9-BC4AC91F53EE}.Debug|Win32.Build.0 = Debug|Win32
		{3FF4A219-FECA-1BAD-C9C9-BC4AC91F53EE}.Debug|x64.ActiveCfg = Debug|x64
		{3FF4A219-FECA-1BAD-C9C9-BC4AC91F53EE}.Debug|x64.Build.0 = Debug|x64
		{3FF4A219-FECA-1BAD-C9C9-BC4AC91F53EE}.Release|Win32.ActiveCfg = Release|Win32
		{3FF4A219-FECA-1BAD-C9C9-BC4AC91F53EE}.Release|Win32.Build.0 = Release|Win32
		{3FF4A219-FECA-1BAD-C9C9-BC4AC91F53EE}.Release|x64.ActiveCfg = Release|x64
		{3FF4A219-FECA-1BAD-C9C9-BC4AC91F53EE}.Release|x64.Build.0 = Release|x64
		{51B67006-FECA-1BAD-C9C9-BC4AC91F53EE}.Debug|Win32.ActiveCfg = Debug|Win32
		{51B67006-FECA-1BAD-C9C9-BC4AC91F53EE}.Debug|Win32.Build.0 = Debug|Win32
		{51B67006-FECA-1BAD-C9C9-BC4AC91F53EE}.Debug|x64.ActiveCfg = Debug|x64
		{51B67006-FECA-1BAD-C9C9-BC4AC91F53EE}.Debug|x64.Build.0 = Debug|x64
		{51B67006-FECA-1BAD-C9C9-BC4AC91F53EE}.Release|Win32.ActiveCfg = Release|Win32
		{51B67006-FECA-1BAD-C9C9-BC4AC91F53EE}.Release|Win32.Build.0 = Release|Win32
		{51B67006-FECA-1BAD-C9C9-BC4AC91F53EE}.Release|x64.ActiveCfg = Release|x64
		{51B67006-FECA-1BAD-C9C9-BC4AC91F53EE}.Release|x64.Build.0 = Release|x64
		{B5CFC209-FECA-1BAD-C9C9-BC4AC91F53EE}.Debug|Win32.ActiveCfg = Debug|Win32
		{B5CFC209-FECA-1BAD-C9C9-BC4AC91F53EE}.Debug|Win32.Build.0 = Debug|Win32
		{B5CFC209-FECA-1BAD-C9C9-BC4AC91F53EE}.Debug|x64.ActiveCfg = Debug|x64
		{B5CFC209-FECA-1BAD-C9C9-BC4AC91F53EE}.Debug|x64.Build.0 = Debug|x64
		{B5CFC209-FECA-1BAD-C9C9-BC4AC91F53EE}.Release|Win32.ActiveCfg = Release|Win32
		{B5CFC209-FECA-1BAD-C9C9-BC4AC91F53EE}.Release|Win32.Build.0 = Release|Win32
		{B5CFC209-FECA-1BAD-C9C9-BC4AC91F53EE}.Release|x64.ActiveCfg = Release|x64
		{B5CFC209-FECA-1BAD-C9C9-BC4AC91F53EE}.Release|x64.Build.0 = Release|x64
		{C61C7C08-FECA-1BAD-2117-ADB3D8E6BB30}.Debug|Win32.ActiveCfg = Debug|Win32
		{C61C7C08-FECA-1BAD-2117-ADB3D8E6BB30}.Debug|Win32.Build.0 = Debug|Win32
		{C61C7C08-FECA-1BAD-2117-ADB3D8E6BB30}.Debug|x64.ActiveCfg = Debug|x64
		{C61C7C08-FECA-1BAD-2117-ADB3D8E6BB30}.Debug|x64.Build.0 = Debug|x64
		{C61C7C08-FECA-1BAD-2117-ADB3D8E6BB30}.Release|Win32.ActiveCfg = Release|Win32
		{C61C7C08-FECA-1BAD-2117-ADB3D8E6BB30}.Release|Win32.Build.0 = Release|Win32
		{C61C7C08-FECA-1BAD-2117-ADB3D8E6BB30}.Release|x64.ActiveCfg = Release|x64
		{C61C7C08-FECA-1BAD-2117-ADB3D8E6BB30}.Release|x64.Build.0 = Release|x64
		{B0A9EE8B-FECA-1BAD-2117-ADB3D8E6BB30}.Debug|Win32.ActiveCfg = Debug|Win32
		{B0A9EE8B-FECA-1BAD-2117-ADB3D8E6BB30}.Debug|Win32.Build.0 = Debug|Win32
		{B0A9EE8B-FECA-1BAD-2117-ADB3D8E6BB30}.Debug|x64.ActiveCfg = Debug|x64
		{B0A9EE8B-FECA-1BAD-2117-ADB3D8E6BB30}.Debug|x64.Build.0 = Debug|x64
		{B0A9EE8B-FECA-1BAD-2117-ADB3D8E6BB30}.Release|Win32.ActiveCfg = Release|Win32
		{B0A9EE8B-FECA-1BAD-2117-ADB3D8E6BB30}.Release|Win32.Build.0 = Release|Win32
		{B0A9EE8B-FECA-1BAD-2117-ADB3D8E6BB30}.Release|x64.ActiveCfg = Release|x64
		{B0A9EE8B-FECA-1BAD-2117-ADB3D8E6BB30}.Release|x64.Build.0 = Release|x64
		{4C271C18-FECA-1BAD-2117-ADB3D8E6BB30}.Debug|Win32.ActiveCfg = Debug|Win32
		{4C271C18-FECA-1BAD-2117-ADB3D8E6BB30}.Debug|Win32.Build.0 = Debug|Win32
		{4C271C18-FECA-1BAD-2117-ADB3D8E6BB30}.Debug|x64.ActiveCfg = Debug|x64
		{4C271C18-FECA-1BAD-2117-ADB3D8E6BB30}.Debug|x64.Build.0 = Debug|x64
		{4C271C18-FECA-1BAD-2117-ADB3D8E6BB30}.Release|Win32.ActiveCfg = Release|Win32
		{4C271C18-FECA-1BAD-2117-ADB3D8E6BB30}.Release|Win32.Build.0 = Release|Win32
		{4C271C18-FECA-1BAD-2117-ADB3D8E6BB30}.Release|x64.ActiveCfg = Release|x64
		{4C271C18-FECA-1BAD-2117-ADB3D8E6BB30}.Release|x64.Build.0 = Release|x64
		{970A4C0B-FECA-1BAD-34B6-09E070EA96EB}.Debug|Win32.ActiveCfg = Debug|Win32
		{970A4C0B-FECA-1BAD-34B6-09E070EA96EB}.Debug|Win32.Build.0 = Debug|Win32
		{970A4C0B-FECA-1BAD-34B6-09E070EA96EB}.Debug|x64.ActiveCfg = Debug|x64
		{970A4C0B-FECA-1BAD-34B6-09E070EA96EB}.Debug|x64.Build.0 = Debug|x64
		{970A4C0B-FECA-1BAD-34B6-09E070EA96EB}.Release|Win32.ActiveCfg = Release|Win32
		{970A4C0B-FECA-1BAD-34B6-09E070EA96EB}.Release|Win32.Build.0 = Release|Win32
		{970A4C0B-FECA-1BAD-34B6-09E070EA96EB}.Release|x64.ActiveCfg = Release|x64
		{970A4C0B-FECA-1BAD-34B6-09E070EA96EB}.Release|x64.Build.0 = Release|x64
		{1D312C1B-FECA-1BAD-34B6-09E070EA96EB}.Debug|Win32.ActiveCfg = Debug|Win32
		{1D312C1B-FECA-1BAD-34B6-09E070EA96EB}.Debug|Win32.Build.0 = Debug|Win32
		{1D312C1B-FECA-1BAD-34B6-09E070EA96EB}.Debug|x64.ActiveCfg = Debug|x64
		{1D312C1B-FECA-1BAD-34B6-09E070EA96EB}.Debug|x64.Build.0 = Debug|x64
		{1D312C1B-FECA-1BAD-34B6-09E070EA96EB}.Release|Win32.ActiveCfg = Release|Win32
		{1D312C1B-FECA-1BAD-34B6-09E070EA96EB}.Release|Win32.Build.0 = Release|Win32
		{1D312C1B-FECA-1BAD-34B6-09E070EA96EB}.Release|x64.ActiveCfg = Release|x64
		{1D312C1B-FECA-1BAD-34B6-09E070EA96EB}.Release|x64.Build.0 = Release|x64
		{4094B769-FECA-1BAD-A9DC-CC35DC7356E8}.Debug|Win32.ActiveCfg = Debug|Win32
		{4094B769-FECA-1BAD-A9DC-CC35DC7356E8}.Debug|Win32.Build.0 = Debug|Win32
		{4094B769-FECA-1BAD-A9DC-CC35DC7356E8}.Debug|x64.ActiveCfg = Debug|x64
		{4094B769-FECA-1BAD-A9DC-CC35DC7356E8}.Debug|x64.Build.0 = Debug|x64
		{4094B769-FECA-1BAD-A9DC-CC35DC7356E8}.Release|Win32.ActiveCfg = Release|Win32
		{4094B769-FECA-1BAD-A9DC-CC35DC7356E8}.Release|Win32.Build.0 = Release|Win32
		{4094B769-FECA-1BAD-A9DC-CC35DC7356E8}.Release|x64.ActiveCfg = Release|x64
		{4094B769-FECA-1BAD-A9DC-CC35DC7356E8}.Release|x64.Build.0 = Release|x64
		{CAAFD779-FECA-1BAD-A9DC-CC35DC7356E8}.Debug|Win32.ActiveCfg = Debug|Win32
		{CAAFD779-FECA-1BAD-A9DC-CC35DC7356E8}.Debug|Win32.Build.0 = Debug|Win32
		{CAAFD779-FECA-1BAD-A9DC-CC35DC7356E8}.Debug|x64.ActiveCfg = Debug|x64
		{CAAFD779-FECA-1BAD-A9DC-CC35DC7356E8}.Debug|x64.Build.0 = Debug|x64
		{CAAFD779-FECA-1BAD-A9DC-CC35DC7356E8}.Release|Win32.ActiveCfg = Release|Win32
		{CAAFD779-FECA-1BAD-A9DC-CC35DC7356E8}.Release|Win32.Build.0 = Release|Win32
		{CAAFD779-FECA-1BAD-A9DC-CC35DC7356E8}.Release|x64.ActiveCfg = Release|x64
		{CAAFD779-FECA-1BAD-A9DC-CC35DC7356E8}.Release|x64.Build.0 = Release|x64
		{1F253C8C-FECA-1BAD-6213-8B0969A23501}.Debug|Win32.ActiveCfg = Debug|Win32
		{1F253C8C-FECA-1BAD-6213-8B0969A23501}.Debug|Win32.Build.0 = Debug|Win32
		{1F253C8C-FECA-1BAD-6213-8B0969A23501}.Debug|x64.ActiveCfg = Debug|x64
		{1F253C8C-FECA-1BAD-6213-8B0969A23501}.Debug|x64.Build.0 = Debug|x64
		{1F253C8C-FECA-1BAD-6213-8B0969A23501}.Release|Win32.ActiveCfg = Release|Win32
		{1F253C8C-FECA-1BAD-6213-8B0969A23501}.Release|Win32.Build.0 = Release|Win32
		{1F253C8C-FECA-1BAD-6213-8B0969A23501}.Release|x64.ActiveCfg = Release|x64
		{1F253C8C-FECA-1BAD-6213-8B0969A23501}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
